Subject: Protocol Action: Representing Tables and Subtrees in the X.500 Directory to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 12 Nov 1997 16:58:52 -0500

The IESG has approved the Internet-Draft 'Representing Tables and
Subtrees in the X.500 Directory' <draft-ietf-mixer-subtrees-00.txt> as
a Proposed Standard.  This document is the product of the MIME - X.400
Gateway Working Group.  The IESG contact persons are Harald Alvestrand
and Keith Moore.

Technical Summary
 
 This document defines a few object classes and describes techniques
 that can be used to represent tables and subtrees in an X.500/LDAP
 directory.

 It is an update of RFC 1837, which was published as Experimental.
 It is being published as Proposed Standard at this time to facilitate
 the use of this facility within the MIXER X.400-Internet Mail gateway spec.

Working Group Summary

 There was no WG dissent over this document.

Protocol Quality

 The protocol was reviewed for the IESG by Harald Alvestrand.
 There are multiple implementations of this technology.

Note to RFC Editor:

   The IESG requests that the Security Considerations text be replaced with
   the following text:

	This protocol introduces no known security risks.